# Interface Session

### Hierarchy

- Session

### Properties

- attributes
- creationTimeStamp
- id
- links
- state

## Properties

### attributes

attributes: object

- Defined in src/types/Session.ts:7

#### Type declaration

- ##### sessionInactiveTimeout: number

### creationTimeStamp

creationTimeStamp: string

- Defined in src/types/Session.ts:10

### id

id: string

- Defined in src/types/Session.ts:4

### links

links: Link[]

- Defined in src/types/Session.ts:6

### state

state: string

- Defined in src/types/Session.ts:5

Generated using TypeDoc